Loading...
Searching...
No Matches
massspectrumjs.h File Reference
`#include <QString>`
`#include <QObject>`
`#include <QtQml>`
`#include "pappsomspp/export-import-config.h"`
`#include "jsclassregistrar.h"`
`#include "pappsomspp/core/massspectrum/massspectrum.h"`

Go to the source code of this file.

## Classes

class | pappso::MassSpectrumJs
| The MassSpectrumJs class provides a JavaScript wrapper around MassSpectrum. More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge